import { LitElement } from 'lit';
export declare const ICON_BLUETOOTH_B = "icon-bluetooth-b";
export declare class IconBluetoothBComponent extends LitElement {
    static readonly defaultTagName = "icon-bluetooth-b";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
